﻿body
{
    background-color: #ffffff;;
}
#top { width: 640px; height: 2px; background-image: url("images/top.gif"); background-repeat: no-repeat; overflow: hidden; }
#logo { width: 27px; height: 30px; background-image: url("images/logo_r.png"); float: left; background-repeat: no-repeat; margin-right: 0px; margin-left: 9px; margin-top:9px; }
#slogan { text-align: right; margin-left: 50px; margin-right: 30px; padding-top:14px; height: 46px; color: #ed7703;}
#bottom { width: 640px; height: 2px; background-image: url("images/bottom.gif"); background-repeat: no-repeat; overflow: hidden; }

#video-box-top { width: 640px; height: 2px; margin: auto; margin-bottom: 0px; padding: 0px; background-image: url("images/top.gif"); background-repeat: no-repeat; overflow: hidden;}
#video-box-middle { max-width: 640px; margin: auto; margin-top: 0px; margin-bottom: 0px; padding: 0px; background-color: White; }
#video-box-middle .logo { width: 111px; height: 30px; background-image: url("images/logo.png"); float: left; background-repeat: no-repeat; margin-right: 0px; margin-left: 9px; margin-top:9px; }
#video-box-middle .slogan { text-align: right; margin-left: 50px; margin-right: 30px; padding-top:14px; height: 46px; color: #e85311;}
#video-box-bottom { max-width: 640px; height: 2px; margin: auto; background-image: url("images/bottom.gif"); background-repeat: no-repeat; overflow: hidden; }
.lower
{
    width:640px; min-height: 20px; background-color: #ffffff; color: #959595; padding-top: 20px;
}

.clear { clear: both; height: 1px; overflow: hidden; }

.divStatus
{
    font-weight: bold;
    width: 100%;
    color: #959595;
    font-family: Verdana;
    height: auto;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 10px;
    font-size: small;
    text-align: center;
}
.btnConfirm
{
    background-color: #3366cc;
    height: 25px;
    width: auto;
    font-family: Verdana;
    color: #ccffff;
    border-right: #6699cc outset;
    border-top: #6699cc outset;
    border-left: #6699cc outset;
    border-bottom: #6699cc outset;
    font-weight: bold;
    font-size: small;
 
}

/*--------------------------*/
table.maintable 
{
	vertical-align: bottom;
	
}
#tableFront
{
   max-width:640px;
}
#container
{
  background-color: #ffffff;
    position: relative;
    padding-bottom: 57%; /* video dimensions - width/height */
    padding-top: 0px;
    height: 0;
    z-index: 1;
    overflow: hidden;
}
.upperDiv
{
   max-width:640px; height: 48px; background-color: #ffffff;
   }
.middleDiv
{
    background-color:#ffffff; max-width: 640px; padding: 0;
}
.lowerDiv
{
    max-width:640px; min-height: 50px; background-color: #ffffff; color: #959595; padding-top: 20px;
}
   
/*------------------------*/
.msgfriendly { color: #063; } 

 .botrplayer {
      position: absolute !important;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important;
      z-index: 1;
    }    
 
    .videoWrapper .video-js-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    z-index: 1;
    }    
	
 
    .botrplayer object,
    .botrplayer embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100% !important;
      z-index: 1;
    }        
 
    .video-js-box .vjs-controls {
      z-index: 1;
    }
 
    .vjs-spinner {
      display: none !important;
    }